%define module	Convert-BinHex
%define name	perl-%{module}
%define version 1.119
%define release %mkrel 3

Summary:	Extract data from Macintosh BinHex files
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Requires:	perl
URL:		http://www.cpan.org
Source:		%{module}-%{version}.tar.bz2
BuildRequires:	perl-devel
Buildroot:	%{_tmppath}/%{name}-root
BuildArch:	noarch

%description

Convert::BinHex is used to extract data from Macintosh BinHex files

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor 
make OPTIMIZE="$RPM_OPT_FLAGS" 
# (sb) can't really do this - need a Radius server
#make test

%install
rm -rf $RPM_BUILD_ROOT 
%makeinstall_std 

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root)
%doc README
%{_mandir}/man3/*
%{perl_vendorlib}/Convert


%changelog
* Thu Dec 28 2006 Stew Benedict <sbenedict@mandriva.com> 1.119-3mdv2007.0
+ Revision: 102261
- rebuild, %%mkrel

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Convert-BinHex



* Tue Nov  9 2005 Stew Benedict <sbenedict@mandrakesoft.com> 1.119-2mdk
- birthday rebuild

* Fri Oct 29 2004 Stew Benedict <sbenedict@mandrakesoft.com> 1.119-1mdk
- first Mandrakelinux release, optional feature for perl-MIME-tools
